#Table1 {
    width: 100%;
}
#Table1 h1 {
    font-size:18px;
}

#readyToBuy {
	min-width: 142px;
	float: right;
	margin-right: 0px;
	margin-left:20px;
	margin-right:20px;
	margin-bottom: 16px;
	padding:10px;
	background-color:#F5F5F5;
	border:1px solid #E5E5E5;
	border:none;
	text-align: center;
	-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;
}

#readyToBuy div
{
	text-align: left;
	margin: 0px;
	color: #5c544c;
}
#readyToBuy #readyTitle
{
	background: #800000;
	text-align: center;
	padding: 5px 0;
	margin: 0 0 6px 0;
	font: bold 12px;
	color: #FFFFFF;
    display:none;
}


#prodPrices
{
	margin:8px auto;
	margin-bottom: 16px;
}
#prodPrices td
{
	text-align: left;
	padding: 2px 0 2px 19px;
	font-size: 14px;
}
#prodPrices .yourPrice
{
	background-color: transparent;
	color:inherit;
}

#prodPrices .ecf-price div {
    font-style: normal;
    font-weight: bold;
    font-size:16px;
    color:#487729;
}


#prodPrices .shipping td
{
	padding: 0 0 5px 0;
	text-align: center;
}
.AddBagLabel
{
	color: #1B264A;
}

#readyToBuy #prodColorOptions
{
	font-size: 11px;
	padding-left: 0px;
}
#readyToBuy #prodColorOptions span
{
	font-weight: bold;
	margin-bottom: 3px;
	display: block;
}
#readyToBuy #prodColorOptions select
{
	font-size: 11px;
	padding: 1px 0;
	margin-bottom: 7px;
}

#readyToBuy #prodRecomend
{
	width: 200px;
	padding: 3px 5px;
	font-size: 11px;
	background-color: #FFFFFF;
	margin-bottom: 8px !important;
}
#readyToBuy #prodRecomend span
{
	padding-left: 2px;
	font-weight: bold;
	font-size:1.1em;
	color: #800000;
}
#readyToBuy #prodRecomend .price
{
	font-weight: bold;
	color: #800000;
	font-size: 11px;
}
#readyToBuy #prodRecomend a
{
	font-size: 11px;
}

#readyToBuy #prodQty
{
	margin-bottom: 8px;
    text-align:center;
    margin-left:10px;
}

#readyToBuy #prodQty label
{
	margin-right: 20px;
}

#readyToBuy #prodButton {
    background-image: none;
    margin: 0px !important;
    color: rgb(255, 255, 255) !important;
    text-align: center;
    font-family: inherit;
    font-variant: normal;
    text-decoration: none;
    text-transform: uppercase;
}

#readyToBuy #prodButton > a {font-size:12px; font-weight:bold;  padding:6px 16px;margin:5px 0 0 4px; margin-top:5px ; color: #FFFFFF; border-color: #046A38; background: #046A38;
	border-radius:2px; 
	transition: all 0.1s linear;
	cursor: pointer;}

#readyToBuy #prodButton > a:hover {background: #024a27}


#readyToBuy #prodButton > a.disabled,
#readyToBuy #prodButton > a.disabled:hover {
    color: #999999;
    text-shadow: none;
    background: #DDDDDD;
    border-color: #BBBBBB;
    cursor: not-allowed;
    -webkit-box-shadow: 0px 0px 0px rgba(0,0,0,0);
    -moz-box-shadow: 0px 0px 0px rgba(0,0,0,0);
    box-shadow: 0px 0px 0px rgba(0,0,0,0);
}

#readyToBuy #divAutoship {
    background-image: none;
    margin: 0px !important;
    margin-top:24px !important;
    margin-bottom: 8px !important;
    text-align: center;
    font-family: inherit;
    font-variant: normal;
    text-decoration: none;
    text-transform: uppercase;
}


#readyToBuy #divAutoship > a {font-size:12px; font-weight:bold;  padding:6px 16px;margin:5px 0 0 4px;  color: #333333 ;border:1px solid #d5d5d5; border-color: #d5d5d5 #C5C5C5 #C5C5C5 #d5d5d5; margin-top:5px ; background: #f5f5f5;
	background: -moz-linear-gradient(top, #f5f5f5 0%, #e5e5e5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#e5e5e5));
	background: -webkit-linear-gradient(top, #f5f5f5 0%,#e5e5e5 100%);
	background: -o-linear-gradient(top, #f5f5f5 0%,#e5e5e5 100%);
	background: -ms-linear-gradient(top, #f5f5f5 0%,#e5e5e5 100%);
	background: linear-gradient(to bottom, #f5f5f5 0%,#e5e5e5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#e5e5e5',GradientType=0 ); -moz-border-radius:2px; -webkit-border-radius:2px; -khtml-border-radius:2px; border-radius:2px; -webkit-transition: all 0.1s linear; -moz-transition: all 0.1s linear; -o-transition: all 0.1s linear; transition: all 0.1s linear;cursor: pointer;}

#readyToBuy #divAutoship > a:hover {border-color: #d5d5d5 #C5C5C5 #C5C5C5 #d5d5d5; background: #e5e5e5;
	background: -moz-linear-gradient(top, #e5e5e5 0%, #d5d5d5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e5e5), color-stop(100%,#d5d5d5));
	background: -webkit-linear-gradient(top, #e5e5e5 0%,#d5d5d5 100%);
	background: -o-linear-gradient(top, #e5e5e5 0%,#d5d5d5 100%);
	background: -ms-linear-gradient(top, #e5e5e5 0%,#d5d5d5 100%);
	background: linear-gradient(to bottom, #e5e5e5 0%,#d5d5d5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#d5d5d5',GradientType=0 );}

	/* auto ship button small font */
#readyToBuy #divAutoship > a {
	font-size:11px;
	padding:4px 12px;
}

#readyToBuy .dvAutoship  {
	 margin-top: 24px;
}


#readyToBuy #shipAddresses
{
	margin: 0 !important;
	padding-bottom: 10px;
	display:none;
}
#readyToBuy #shipAddresses .saddresses
{
}

#readyToBuy select
{
	border:solid 1px #969579;
}

#readyToBuy #WarehouseStockControl
{
    display:none;
    border: solid 1px #c0c0c0;
    width:100%;
    margin: 5px 0px;
}

#WarehouseStockControl .Header
{
    background-color: #800000;
    color:White;
    font-weight:bold;
    font-size:10pt;
    width:100%;
    padding:4 0 4 0;
    margin:0;
    text-align:center;
}

#WarehouseStockControl .DataHeaderRow
{
    font-weight:bold;
}

#WarehouseStockControl .Column3
{
    white-space:nowrap;
}

#WarehouseStockControl .DataItemRow
{
}

#WarehouseStockControl .DataAlternateItemRow
{
}

#WarehouseStockControl .popupHover
{
}

#WarehouseStockControl .PopupPanel
{
    border:solid 3px #808080;
    padding:10px;
    background-color:#FDF3F8;
}

#readyToBuy #readyTitle {
background: none repeat scroll 0 0 #524a69;
}

#prodPrices .shipping td {
color: #524a69;
}

#readyToBuy .pricenorm {
    color: #5c544c;
    font-family: Helvetica, Arial;
    font-weight: normal;
}

.CodeLabel {
    display: block;
    text-align: center;
    color:#5c544c;
    margin-top:8px;
}